::-webkit-scrollbar { 
    display: none; 
}

* {
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}

html {
    width: 100%;
    font-size: 16px;
    color: #222;
    background: #DB2383;
} 

a, a:visited{
    color: #222;
}

.headerweb{
    width: 100%;
    background-color: #0099cc;
}
header {
    position: fixed;
    top: 0;
    z-index: 10;
    box-shadow: 0rem 0rem 1.5rem .5rem rgba(33, 33, 33, 0.38);
}
.header-oculto{
    position: relative;
    z-index: 5;
}
.header-ul{
    margin: 0;
    padding: 0;
    
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.header-li{
    padding: 0;
    width: 25%;
    text-align: center;
    list-style-type: none;
}
.header-h1{
    font-size: 195%;
    margin: 1%;
}
.header-a{
    margin: 0;
    display: flex;
    flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;  
}
.icon-catedra{
    font-size: 4rem;
    margin-right: 4%;
}
.icon-home{
    font-size: 3.5rem;
    margin-right: 4%;
}

nav {
    margin: 0;
    margin-left: 1rem;
    margin-right: 1rem;
    padding: 0;
    font-size: 1.2rem;
    background: #333;
}
nav ul {
    margin: 0;
    padding: 0;
    
    display:flex;
    flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: flex-start;
    list-style-type: none;
}
nav ul li {
    margin: 0;
    width: 33.3%;
    padding: 0.5rem;
    padding-top: 0.6rem;
    text-align: center;
}
nav ul li a, nav ul li a:visited {
    color: #0099cc;
    transition: 0.3s;
}
nav ul li:hover {
    background-color: #913b68;
    transition: 0.5s;
}
nav ul li a:hover {
    color: #e8e8e8;
    transition: 0.5s;
}

body {
    position: relative;
    margin: 0;
    width: 100%;
    background: linear-gradient(#0099cc, #DB2383);
    
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}

footer {
    background-color: #DB2383;
    padding-top: 0;
    font-size: 1rem;
    box-shadow: 0rem 0rem 1.5rem .5rem rgba(33, 33, 33, 0.38);
    
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
    padding: 0 2rem;
        
}
.fondo {
    position: fixed;
    bottom: 0;
}
footer ul{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	align-content: stretch;
    list-style-type: none;
    margin: 0;
}
footer ul li {
    margin-left: .5rem;
    margin-right: .5rem;
}
footer p{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: .5rem;
}
.footer-legal{
    text-align: left;
    flex: 2;
}
.footer-alumnos{
    flex: 1;
}
.footer-datos{
    text-align: right;
    flex: 2;
}
footer a, footer a:visited, footer a:hover{
    color: #222;
}

.cuerpo {
    width: 100%;
    position: relative;
    margin: 1rem; 
    color: #666;
    
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}

.encabezado{
    width: 100%;
    color: #fff;
    text-align: center;
    
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: stretch;
	align-content: center;
    
}
.encabezado-h1{
    font-family: 'Work Sans', sans-serif;
    font-weight: 500;
    font-size: 2.5rem;
}

.fin{
    font-size: 3rem;
    color: #aaa;
}

.pie{
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #fff;
}
.pie-links {
    list-style-type: none;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: 0;

    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: stretch;
}
.pie-circulo{
    padding: 1rem;
    width: 4rem;
    height: 4rem;
    border-radius: 10rem;
}
.pie-li {
    font-size: 2rem;
}
.pie-links a, .pie-links a:hover, .pie-links a:visited {
    color: #fff;
}

.sombra{
    box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.2), 0 0.3rem 0.3rem 0 rgba(0, 0, 0, 0.24);
}
.borde{
    border-radius: 1rem .2rem .2rem 1rem;
}

.encabezado, .pie {
    box-shadow: 0 0rem 10rem 5rem rgba(0, 0, 0, 0.05);
}

/*-https://developer.mozilla.org/es/docs/CSS/Media_queries-*/
@media all and (orientation: portrait) {
    html {
        font-size: 16px;
    }
    a, a:visited{
    color: #0099cc;
}
    .headerweb{
        color: #0099cc;
        background-color: #333;
    }
    header {
        position: relative;
        padding: 0.5rem 0;
    }
    .header-oculto{
        display: none;
    }
    .header-li{
        width: 50%;
    }
    .header-vacio {
        display: none;
    }
    .header-h1{
    font-size: 1rem;
    margin: 0 1%;
}
    .icon-catedra, .icon-home{
        display: none;
    }
    nav {
        display: none;
    }
    .cuerpo {
            margin: 0rem; 
        }
    footer {
        font-size: 1rem;
        margin-top: 3%;
        
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
        align-content: center;
        padding: 0 3%;
    }
    footer ul{
        display: none;
    }
    .footer-datos{
        display: none;
    }

    .encabezado-h1{
        font-family: 'Work Sans', sans-serif;
        font-weight: 500;
        font-size: 2rem;
        margin: 1rem
    }    
}

@media all and (orientation: portrait) and (max-width: 540px){
    html {
        font-size: 12px;
    }
}

@media all and (orientation: landscape) {
    .cuerpo {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
    .pie{
        position: relative;
    }
    .pie-links {
        width: 70%;
    }
}